.notyf__toast {
  width: auto !important;
  /* max-width: calc(100vw - 2rem); */
  padding: 0 1rem;
  border-radius: .4375rem;
}


.notyf__toast--lower,
.notyf__toast--upper {
  margin-top: 4px;
  margin-bottom: 4px;
}

.notyf {
  padding-top: 64px;
}

@media (max-width: 576px) {
  .notyf {
    padding: 64px 0rem 55px 0rem;
  }

  .notyf__toast {
    width: 100% !important;
    max-width: none;
    padding: 0 1rem;
    border-radius: .4375rem;
  }

}